	
"what-language"		= "German";
"language-code"		= "2";

/* common */

"needs-jaguar"		= "Für %@ ist Mac OS X 10.2.6 oder neuer erforderlich.";
"no-quicktime"		= "QuickTime konnte nicht gestartet werden.";
"no-data-folder"	= "Das Programm %@ konnte den Ordner “%@” nicht finden. Bitte stellen Sie sicher, dass er sich im selben Ordner wie das %@-Programm befindet.";
"insert-disc"		= "Bitte legen Sie die %@-DVD ein und klicken Sie auf “OK”.";
"needs-32bit"		= "Bitte stellen Sie Ihren Monitor auf Millionen Farben, bevor Sie %@ im Fenster-Modus spielen.";

/* game specific */

"ccg-addr"			= "IP-Adresse:";
"ccg-lobby"			= "NETZWERK-LOBBY";
